/***************************************************************************
* General Styles                                                           *
*                                                                          *
****************************************************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  	margin: 0;
  	padding: 0;
  	border: 0;
  	outline: 0;
  	font-size: 100%;
}

html, body {
	height: 100%;	
}

body {
	/*font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;*/
	font-size: 12px;
	line-height: 1.2;
	margin: 0;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	background: #d9e0d0 url(../images/bkgrnd-blue.gif) repeat-x top left;
}

/* SAVE FOR DRUPAL*/
body.front, body.not-front {
	
}

h1 {
  color: #6a7a21;
  font: 24px Arial, Verdana, Helvetica, sans-serif;
  padding-bottom: 15px;
  font-weight: bold;
  text-align: right;
}

.front h1 {
	display: none;	
}

h2 {
  color:#6a7a21;
  font: 16px Arial, Verdana, Helvetica, sans-serif;
  line-height: 1.2;
  font-weight: bold;
}


h3 {
  color: #000;
  font: 14px Arial, Verdana, Helvetica, sans-serif;  
  line-height: 1.4;
  font-weight: bold;
}

h4 {
	color:#000;
    font: 12px Arial, Verdana, Helvetica, sans-serif;  
	line-height: 1.4;
	font-weight: bold;
}

a,  a:link {
  color: #6a7a21;
  font-weight: normal;
  text-decoration: underline;
}

a:visited {
  color: #6a7a21;
  font-weight: normal;
  text-decoration: underline;
}

a:hover {
    color: #6a7a21;
    text-decoration: none;
}

a:focus {
  color: #000;
}

a:active {
  color: #000;
}

p {
	color: #000;
  	font-size: 14px;
  	font-weight: normal;
  	line-height: 1.25;
	margin:0;
}

p.slide {
	margin: 0;
	padding: 0;
	border: 1px solid #666633;
	line-height: 0;
	font-size: 0;	
}

.photoright {
	float: right;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.photoleft {
	float: left;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;	
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/********************************/

#watermark {
	width: 100%;
	height: 100%;
	background: url(../images/watermark.png) top left no-repeat;	
}

#wrapper {
	width: 968px;
	margin: 0 auto;	
}
#header {
	height: 90px;
	text-align: right;	
	width:950px;
	margin: 0 auto;
}

#topnav {
	height: 54px;
	width: 968px;
	margin: 0 auto;	
}

#pagewrapper {
	background: url(../images/pageBkgrnd.png) top center repeat-y;	
}

#pagebottom {
	height: 10px;
	background: url(../images/pageBot.png) top center no-repeat;	
}

#footer {
	width: 957px;
	margin: 0 auto;	
	padding-left: 3px;
}

#leftfooter {
	width: 25%;
	float:left;
}

#midfooter {
	width: 50%;
	float:left;
}
#midfooter p {
	font-size: 11px;
	color:#6a7a21;
	text-align: center;		
}

#rightfooter {
	width: 25%;
	float:left;
}

#rightfooter p {
	font-size: 11px;
	color:#6a7a21;
	text-align: right;		
}


.front #pagebot {
	padding: 10px 20px 10px 10px;		
}

/******************************/
/* BODY CONTENT COLUMN STYLES */
/******************************/

#contentwrapper {
	width: 960px;
	background: #fff;
	padding: 10px 0;
}

#leftcolumnwrapper {
	width: 330px;/* use to be 230*/
	float: left;
	margin: 0;
	padding: 0;
	padding-left: 10px;
	
}

.front #leftcolumnwrapper {
	width: 280px;/* use to be 230*/
	float: left;
	margin: 0;
	padding: 0;
	padding-left: 10px;
	
}

#leftcolumn {
	/*padding: 7px;*/	
	/*background-color:#996;*/
}

#rightwrapper {
	width: 610px;
	float: right;
	margin: 0;
	padding: 0;
}

.front #rightwrapper {
	width: 660px;
	float: right;
	margin: 0;
	padding: 0;
}

.no-sidebars #rightwrapper, .sidebar-right #rightwrapper {
	float:none;
	width: 960px;
	margin: 0;
	padding: 0;	
}

#bodycontent {
	width: 560px;
	float: left;
	margin: 0;
	padding: 0
	
}

.front #bodycontent {
	width: 660px;
	float: left;
	margin: 0;
	padding: 0
	
}

.sidebar-left #bodycontent {
	width: 610px;	
}

.front .sidebar-left #bodycontent {
	width: 660px;	
}

.sidebar-right #bodycontent {
	width: 755px;	
}

.no-sidebars #bodycontent {
	width: 960px;	
}

#bodycolumn {
	padding: 0 20px 0 20px;
	
	/*background-color:#699;	*/
}

/*#rightcolumnwrapper {
	width:175px;
	float:right;
	margin: 0;
	padding: 0;
	margin-right: 10px;
	
}

#rightcolumn {
	padding: 0 7px;
}*/

/**********************/
/* FRONT BOTTOM BOXES */
/*********************/


.front #pagebot #block-block-7 {
	width: 260px;
	background: url(../images/tourBkgrnd.jpg) no-repeat top center;	
	border: 1px solid #000;
	padding: 10px;
	float: left;	
}

.front #pagebot #block-block-8 {
	width: 375px;
	background: url(../images/sponsorBkgrnd.jpg) no-repeat top center;	
	border: 1px solid #000;
	padding: 10px;
	float: left;
	margin-left: 28px;
}

.front #pagebot #block-block-7 h2, .front #pagebot #block-block-8 h2 {
	background:  #ffffff;
	filter:alpha(opacity=80);
	opacity: 0.8;
	-moz-opacity:0.8;	
	padding-left: 5px;
	text-transform: uppercase;
	padding-top: 3px;
}

.front #pagebot #block-block-7 .content, .front #pagebot #block-block-8 .content {
	background:  #ffffff;
	filter:alpha(opacity=80);
	opacity: 0.8;
	-moz-opacity:0.8;
	padding: 5px;
	font-size: 12px;
	height: 150px;
}

.front #pagebot #block-block-7 p, .front #pagebot #block-block-8 p {
	font-size: 12px;	
}


.front #pagebot #block-views-events-block {
	float: right;	
	width: 210px;
}

.front #pagebot #block-views-events-block h2 {
	text-align: right;	
	background: url(../images/newsHeader.gif) no-repeat top left;
	color: #fff;
	padding: 0 5px 5px 0;
	text-transform: uppercase;
	padding-top: 5px;
}

.front #pagebot #block-views-events-block .content {
	background: url(../images/newsBkgrnd.gif) no-repeat bottom left;
	/*height: 175px;	*/
}


.front #pagebot #block-views-events-block  ul {
	list-style: none;
	list-style-type: none;
    margin:0;
	padding:0;
	padding-top: 10px;
}

.front #pagebot #block-views-events-block ul li {
	list-style-type: none;
	list-style-image: none; 
    margin:0;
	padding:0;
	text-align: right;
	margin-bottom: 7px;
	padding-right: 7px;
}

/***************************/
/* CSS for Tree Tours IMAGE*/
/***************************/

div.views-field div.field-content img
{
	float: left;
    padding:8px 8px 8px 0;
	
}
/********************/
/* Tree Tour columns*/
/********************/

.page-node-12 div#block-views-scheduled-tours-block.block
{
	width: 160%;
}

.page-node-12 div#rightwrapper div#bodycontent
{
	width: 400px;
}

.page-node-12 div#rightwrapper
{
	width: 410px;
}

.page-node-12 div#block-views-scheduled-tours-block.block div.content div.view div.view-content div.item-list ul li.views-row
{
	padding:10px 10px 15px;
}

/*********************/
/* slideshow control */
/*********************/

 div#block-views-education-images-block.block div.content div.view div.view-content div.skin-default div.views-slideshow-controls-top
{
	text-align:center;
	
}
div#views_slideshow_cycle_main_education_images-block.views_slideshow_cycle_main div#views_slideshow_cycle_teaser_section_education_images-block.views-slideshow-cycle-main-frame
{    margin-left: auto;
    margin-right: auto; }

div#views_slideshow_cycle_main_tree_tour_images-block.views_slideshow_cycle_main div#views_slideshow_cycle_teaser_section_tree_tour_images-block.views-slideshow-cycle-main-frame 
{    margin-left: auto;
    margin-right: auto; }
 

/******************/	
/*education boxes */
/******************/

.page-node-11  div.region div#block-views-student-projects-block.block
{
	background-color:#D1D8C8;
	padding: 10px;
	margin-top: 15px;
}
 
.page-node-11  div.region div#block-system-main.block
{
	background-color:#D1D8C8;
	padding: 5px;
}

/********************/
/*research projects */
/********************/

div.view-research-projects div.view-content div.views-row span.views-field span.field-content p
{
	width: 850px;
	vertical-align:top;	
}

div.view-research-projects div.view-content div.views-row {margin-bottom: 20px;clear:both}
html.js body.html div#watermark div#wrapper div#pagewrapper div#contentwrapper.contextual-links-region div#rightwrapper div#bodycontent div#bodycolumn div#pagecontent div.region div#block-system-main.block div.content div.view div.view-content div.views-row div.views-field span.field-content
{
	font-size: large;
	font-weight: bold;
	
}

div#block-views-scheduled-tours-block.block div.content div.view div.view-content div.item-list ul li.views-row span.views-field span.field-content p a
{
	color:black;
	text-decoration:none;
	background-image:none;
	background-color:white;
	border:none;
	display:inline;
	text-align:left;
	padding:0;
	text-transform:none;
}

div#block-views-scheduled-tours-block div.field-content{padding-top:8px}
div#block-views-scheduled-tours-block img{padding:0 8px 8px 0}

.anchorTitle1 {background-color:#fff;border:solid 3px #d6d6d6;color:#333;display:none;font-size:11px;max-width:300px;padding:5px 7px;position:absolute;margin-top:-94px;margin-left:280px;}
div.field-content > p{padding:5px 0;min-height:50px}
p.rtecenter{text-align:left;padding:0}
h1.title{padding-right:60px}
.rteindent1{margin:0;padding:0}
div.node-scheduled-tree-tour img{float:left;padding:0 10px 0 0}
div.node-scheduled-tree-tour .field-name-field-date-tour{padding: 10px 0 0}
div.view-research-projects div.view-content div.views-row img{padding:5px 10px 10px 10px;float:left}
div#block-11{padding-bottom:5px}
div.views-field div.field-content > a {font-size:16px;font-weight:bold}
div.views-field-title{clear:both}

/*events main page section*/
div#block-views-events-block div.view-header{padding:0 0 0 8px}
a.view-events-calendar {background:url('/sites/arboretum.arizona.edu/files/calendar-icon.png') no-repeat;padding-left:24px;font-weight:bold;color:#314d03}
div#block-views-events-block div.view-content div.views-row{padding:4px 0;background:#A0AF76;margin:2px 0 3px;text-align:center}
div#block-views-events-block div.views-field-title a{color:#FFF;font-size:12px;margin:0;width:auto;}
div#block-views-events-block div.view-content div.views-row a{padding:0;border:none;background:none;}
div#block-views-events-block div.view-content span.date-display-single{color:#314d03;margin:auto}


/*events page*/
div.view-id-events div.field-content{width:216px;text-align:center;display:inline}
div.view-id-events div.field-content > span{width:216px}
div.view-id-events span.field-content > a{text-transform:uppercase;display:inline;text-align:center;text-decoration:underline;padding:0px;font-weight:bold;font-size:14px;border:none;background:none;margin-top:6px;color:#314D03}
div#block-system-main.block.block-system > div.content > div.view.view-events.view-id-events > div.view-content > div.views-row.views-row-odd,
div#block-system-main.block.block-system > div.content > div.view-id-events > div.view-content > div.views-row.views-row-even{border:none;color:#6A7A21;margin:8px 0;width:400px;padding-left:32px;background:url('/sites/arboretum.arizona.edu/themes/camparboretum/images/calendarLogo.png') no-repeat}
div#block-views-tree-tour-images-block{width:50%;float:left}
body.not-front.page-events div#rightwrapper div.region.region-content div#block-system-main.block.block-system{float:right}
div#rightwrapper div.region.region-content div#block-system-main.block.block-system{float:none}
/*research*/

/*education*/
#block-views-student-projects-block div.views-row.views-row-even span.field-content a,
#block-views-student-projects-block div.views-row.views-row-odd span.field-content a{color:#314D03;display:inline;border:none;background:none;text-decoration:underline;padding:0 0 0 15px}
#block-views-student-projects-block div.views-row.views-row-even span.field-content a:hover,
#block-views-student-projects-block div.views-row.views-row-odd span.field-content a:hover{color:#6A7A21}

/*outreach*/
ul.self-guided-tour{padding-left:20px;margin:0;list-style-type:none}
ul.self-guided-tour li.rteright{}
ul.self-guided-tour li.rteright span{}
ul.self-guided-tour li.rteright span a{background:none}

/*tree tours*/
ul.self-guided-tour{padding-left:20px;margin:0;list-style-type:none}
ul.self-guided-tour li{}
ul.self-guided-tour li a{}
ul.self-guided-tour li a span{}

#block-views-next-tour-block{
	display: inline-block;
    float: right;
    padding: 4px 0;
    background: #A0AF76;
    width:210px;
    text-align: center;
 
}
#block-views-next-tour-block .views-label{color:black;}
#block-views-next-tour-block div{
	color:#314d03;
}
#block-views-next-tour-block a{
	border:0;
	padding:0;
	color:#fff;
	background: #A0AF76;
	text-decoration:underline;
	   font-size:12px;
}

.view-id-scheduled_tours .views-field-body p {
	font-size: 100%;
	padding: 0;
	margin: -8px 0 18px;
}
.view-id-scheduled_tours .views-field-body a {
	font-size: 100%;
}

div.node-scheduled-tree-tour .field-name-field-file-tour {
	padding: 10px 0 0;
}


.field-name-field-mobile-tour-link {
	padding-top: 20px;
}

.field-name-field-file-tour.field-type-file {
	line-height: 18px;
}